program CpuFeatures;

uses
  QForms,
  FeaturesWindow in 'FeaturesWindow.pas' {FeaturesDialog};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFeaturesDialog, FeaturesDialog);
  Application.Run;
end.
